
.dnone {display:none;}
.m10-0 {margin:10px 0px;}
.m10 {margin:10px;}
.p10 {padding:10px;}
.mleft15 {margin-left:1.5em;}
.bg-gray {background-color: lightgray;}
.MPcard {margin: 0px 4px; border: 3px solid #eee}
.gray {position:fixed;top:0px;left:0px;width:100%;height:100%;background-color:#888;color:#fff;opacity:0.9;z-index:9;display:none;padding:40%;font-size:18px;font-weight:bold;}
.payment {background-color:#aec4c7;; width:300px;text-align: center;font-size:24px;}
.mw100 {max-width: 100% !important;}
.abscentered {left: 0px; right: 0px; margin-left: auto; margin-right: auto;}
.bottomgray {border-bottom:1px solid #bbb;margin-bottom:20px;}
.inlineblock {display:inline-block;}
.vtop {vertical-align:top;}
.pointer {cursor:pointer;}
.superred {color:#873d52 !important;font-weight:bold !important;}
.padborder {padding:12px 0px;border-bottom:1px solid #999;}
.linklogin {display:none;}
.linkloginspec {display:none;}
.linkloginspec2 {border:2px solid #873d52; border-radius:8px;padding:8px 0px;margin-top:8px;}
header.masthead {z-index:0 !important;}
.btn-outline-primary:hover {
  background-color: inherit !important;
  color: inherit !important;
}
.datepicker td, .datepicker th {
    width: 40px !important;
    height: 50px !important;
}
.tabprezzi {width:100%;}
.tabprezzi tr {cursor:pointer;border-bottom:1px solid #ccc;}
.tabprezzi th {background-color:#888;color:#fff;font-weight:bold;text-align:right;padding:8px 4px;}
.tabprezzi td {text-align:right;padding:8px 4px;}
.tabprezzi label {width:100%;}
table.inmodal td {border-bottom:1px solid #bbb;padding: 16px 4px;}
.MPpersonalimage { position:relative; }
.triangleyellow {
  position: absolute;
  top:0px;
  width: 150px;
  height: 150px;
  background: transparent;
  border-radius: 4px;
  overflow: hidden;
}

.triangleyellow:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 30px 30px 0;
  border-color: transparent #ffc400 transparent transparent;
  right: 0;
  top: 0;
  position: absolute;
}
.trianglegreen {
  position: absolute;
  top:0px;
  width: 150px;
  height: 150px;
  background: transparent;
  border-radius: 4px;
  overflow: hidden;
}

.trianglegreen:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 30px 30px 0;
  border-color: transparent #608A32 transparent transparent;
  right: 0;
  top: 0;
  position: absolute;
}
.comptoggler {
    height: 140px;
}
.bg-grey {
    background-color: grey;
}
